<div class="c-panel">
    <div class="c-panel__container">
        <div class="c-panel__left">
            <!-- top -->
            <div class="c-panel__top c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">COVERAGE TONALITY</div>
            </div>
            <!-- /top -->

            <!-- main -->
            <div class="c-panel__main c-panel__main--w-100 u-pad-t-1x">
                <div class="c-box c-box--content-top c-box--align-left c-box--h-100">
                    <div class="c-box__title">TONE by Media</div>
                </div>
            </div>
            <!-- main -->
        </div>
        <!-- right -->
        <div class="c-panel__right-2">
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">MEDIA TYPE</div>
                <div class="">PER HOUR</div>
            </div>
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">CATEGORY / ISSUE</div>
                <div class="">PER HOUR</div>
            </div>
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">TIME FRAME</div>
                <div class="">PER HOUR</div>
            </div>
        </div>
        <!-- /right -->
    </div>
</div>
